Post "Upgrade/Downgrade" Question

Discussion in 'Wii - Hacking' started by Flooberjibby, Oct 30, 2008.

Oct 30, 2008
  1. Flooberjibby
    OP

    Newcomer Flooberjibby Newbie

    Joined:
    Oct 29, 2008
    Messages:
    6
    Country:
    United States
    Hey guys,
    I'm new to the Wii scene. I just got a chip for my Wii. I was reading about playing PAL games on an NTSC console and read that as long as you had the latest updates there was less of a chance of bricking it. So, I updated on the 26th. Then, to my horror, I realized what I had done. In the last two days I read as much as possible, and this morning I downgraded. Here is what I did, and then I'll list my questions. Hopefully I'm just missing a piece of the puzzle.

    1. Installed the HBC using the TP method
    2. Used the 1.3 loader to install the IOS16
    3. Used the IOS16 version of the WAD Manager to install the CIOS_fix
    4. Used the IOS downgrader

    When I ran the IOS downgrader, I got an error the first time on the last three packages. I ran it again, and it said it completed successfully. I tested with a wad (Strongbad 3) I had and it ran OK. Here are my questions:

    1. My Wii still says it's running 3.3u. Is this correct, and it is just "patched," or should I expect it to say 3.2something? I didn't see an opportunity to choose the IOS I wanted to run in the downgrader.

    2. My shopping channel still works. I thought that as a result of the downgrade I would expect it to be broken and need to patch it for it to be functional - does that fact that's it's working mean I did something wrong?

    3. I tried to install the Homebrew Browser. I tried 3 different versions, the newest being homebrew_browser_v0.2.3a - every time I try, I get an error saying "This is not a valid Wii application." Does this indicate a problem with the signing, i.e. did I do something wrong?

    I did search, both here and on google, but I didn't see a lot of the same issue. Whatever assistance you can provide is greatly appreciated.

    J
     
  2. nicksasa

    Member nicksasa GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,410
    Country:
    Belgium
    if you have a chip you diont need the backup launcher 0.3 just download or copy your games and burn them on dvd-r and just put the disc in the drive and it will be recorginised
     
  3. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
    1. My Wii still says it's running 3.3u. Is this correct, and it is just "patched," or should I expect it to say 3.2something? I didn't see an opportunity to choose the IOS I wanted to run in the downgrader.

    Yes, that's correct. It said so in the readme



    2. My shopping channel still works. I thought that as a result of the downgrade I would expect it to be broken and need to patch it for it to be functional - does that fact that's it's working mean I did something wrong?

    Nope, it should work.

    3. I tried to install the Homebrew Browser. I tried 3 different versions, the newest being homebrew_browser_v0.2.3a - every time I try, I get an error saying "This is not a valid Wii application." Does this indicate a problem with the signing, i.e. did I do something wrong?

    The newest version is v0.2b which works with HBCb9
    http://wiibrew.org/wiki/Homebrew_Browser
     
  4. Flooberjibby
    OP

    Newcomer Flooberjibby Newbie

    Joined:
    Oct 29, 2008
    Messages:
    6
    Country:
    United States
    Thanks VERY much for your prompt reply. Sure enough, that version works. I thought I had the latest version, that's what I get for not being careful enough.

    I missed the readme that said all that too, is there any downside to NOT using the cios downgrader and leaving it at 3.3u? When I go into the HBC I don't even see the CIOS downgrader (although it IS on my card in the apps folder), I'll have to get that sorted if I *need* to do then CIOS downgrade I suppose. If not I'm never updating anything again. [​IMG]

    Awesome. Just awesome.
     
  5. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Maybe it's not a .dol file, the new HBC9 only run .dol and not .elf anymore
     

Share This Page